WorkspaceName=rss
WorkspaceDescription=child of FIRO
StartOfWaterYear=01Jan
MinComputePasses=5
StorCalcErrTolFac=1.0E-5
StorCalcSubSteps=200
ConsiderROC=false
UseLookAhead=true
IterateNonConstantROC=true
MinLookAheadDays=3.0
MaxLookAheadDays=14.0
MaxIterNonConstROC=20
FlowTol=1.0E-6
StorTol=1.0E-6
InducedSurchargeMaxIter=50
SaveReleaseToGuideCurve=true
NoSysHydroRoutingSteps=false
InvalidGlobalVariableIsError=false
Extents=-1000.0,1000.0,-1000.0,1000.0

ManagerProxyBegin
Name=w2GConly
Description=(Simulation)
Path=rss/w2GConly.malt
Class=hec.model.ModelAlt
Index=6
ModifiedTime=1447191130258
ManagerProxyEnd

ManagerProxyBegin
Name=w2Baseline
Description=(Simulation)
Path=rss/w2Baseline.malt
Class=hec.model.ModelAlt
Index=14
ModifiedTime=1469747767157
ManagerProxyEnd

ManagerProxyBegin
Name=w2WDams
Description=(Simulation)
Path=rss/w2WDams.malt
Class=hec.model.ModelAlt
Index=25
ModifiedTime=1447785584428
ManagerProxyEnd

ManagerProxyBegin
Name=w2Drycreek
Description=(Simulation)
Path=rss/w2Drycreek.malt
Class=hec.model.ModelAlt
Index=34
ModifiedTime=1447866681687
ManagerProxyEnd

ManagerProxyBegin
Name=w2Base
Description=(Simulation)
Path=rss/w2Base.malt
Class=hec.model.ModelAlt
Index=42
ModifiedTime=1447959772369
ManagerProxyEnd

ManagerProxyBegin
Name=w2Base
Description=(Simulation)
Path=rss/w2Base.malt
Class=hec.model.ModelAlt
Index=51
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=w2Base_DCD
Description=This Alt is based on "Base_Dry Creek Dam" network. (Simulation)
Path=rss/w2Base_DCD.malt
Class=hec.model.ModelAlt
Index=60
ModifiedTime=1447973585201
ManagerProxyEnd

ManagerProxyBegin
Name=w2Base2015
Description=(Simulation)
Path=rss/w2Base2015.malt
Class=hec.model.ModelAlt
Index=71
ModifiedTime=1449164195529
ManagerProxyEnd

ManagerProxyBegin
Name=POR
Description=Network for continous simulation
Path=rss/POR.rsys
Class=hec.rss.model.RssSystem
Index=78
ModifiedTime=1474673755003
ManagerProxyEnd

ManagerProxyBegin
Name=w2Current
Description=(Simulation)
Path=rss/w2Current.malt
Class=hec.model.ModelAlt
Index=81
ModifiedTime=1449771599688
ManagerProxyEnd

ManagerProxyBegin
Name=w2Test_ROC
Description=This is a copy of Base2015 alternative with the change of adding ROC rules to both lakes to test their impact on the compute time and results (Simulation)
Path=rss/w2Test_ROC.malt
Class=hec.model.ModelAlt
Index=88
ModifiedTime=1449772048466
ManagerProxyEnd

ManagerProxyBegin
Name=w2Hourly
Description=This alternative test the hourly time step. (Simulation)
Path=rss/w2Hourly.malt
Class=hec.model.ModelAlt
Index=95
ModifiedTime=1449772243277
ManagerProxyEnd

ManagerProxyBegin
Name=w26Hour
Description=This alternative test the 6hour time step. (Simulation)
Path=rss/w26Hour.malt
Class=hec.model.ModelAlt
Index=102
ModifiedTime=1449776319964
ManagerProxyEnd

ManagerProxyBegin
Name=w2Cur_Hr
Description=Copy of Current alt with Hourly TS. (Simulation)
Path=rss/w2Cur_Hr.malt
Class=hec.model.ModelAlt
Index=110
ModifiedTime=1449785622993
ManagerProxyEnd

ManagerProxyBegin
Name=w2Cur_6Hrs
Description=Copy of Current alt with 6Hour TS. (Simulation)
Path=rss/w2Cur_6Hrs.malt
Class=hec.model.ModelAlt
Index=117
ModifiedTime=1449785683287
ManagerProxyEnd

ManagerProxyBegin
Name=w2CurrentH
Description=This alternative is based on new network with MOdPulse Routings and HMS flows. (Simulation)
Path=rss/w2CurrentH.malt
Class=hec.model.ModelAlt
Index=124
ModifiedTime=1449787747343
ManagerProxyEnd

ManagerProxyBegin
Name=w2Cur_2Hrs
Description=Copy of Current alt with 2 Hour TS. (Simulation)
Path=rss/w2Cur_2Hrs.malt
Class=hec.model.ModelAlt
Index=141
ModifiedTime=1467907383556
ManagerProxyEnd

ManagerProxyBegin
Name=w22Hour
Description=This alternative test the 2 hour time step. (Simulation)
Path=rss/w22Hour.malt
Class=hec.model.ModelAlt
Index=148
ModifiedTime=1451585002310
ManagerProxyEnd

ManagerProxyBegin
Name=w2Cur_3Hrs
Description=Copy of Current alt with 3 Hour TS. (Simulation)
Path=rss/w2Cur_3Hrs.malt
Class=hec.model.ModelAlt
Index=157
ModifiedTime=1452109382570
ManagerProxyEnd

ManagerProxyBegin
Name=w2Cur_4Hrs
Description=Copy of Current alt with 4 Hour TS. (Simulation)
Path=rss/w2Cur_4Hrs.malt
Class=hec.model.ModelAlt
Index=164
ModifiedTime=1467907308927
ManagerProxyEnd

ManagerProxyBegin
Name=w2Precip
Description=Copy of Current alt with Hourly TS. (Simulation)
Path=rss/w2Precip.malt
Class=hec.model.ModelAlt
Index=177
ModifiedTime=1453837690608
ManagerProxyEnd

ManagerProxyBegin
Name=w2GC1
Description=In this alternative  summer pool is decreased from 761.8 to 751.8 (Simulation)
Path=rss/w2GC1.malt
Class=hec.model.ModelAlt
Index=187
ModifiedTime=1453847876551
ManagerProxyEnd

ManagerProxyBegin
Name=w2GC2
Description=In this alternative  winter pool is increased from 737.5 to 740. (Simulation)
Path=rss/w2GC2.malt
Class=hec.model.ModelAlt
Index=194
ModifiedTime=1453847927189
ManagerProxyEnd

ManagerProxyBegin
Name=w2S-Should
Description=In this alternative  summer shoulder is changed from 10 May to 10 March. (Simulation)
Path=rss/w2S-Should.malt
Class=hec.model.ModelAlt
Index=201
ModifiedTime=1453847997608
ManagerProxyEnd

ManagerProxyBegin
Name=w2W-should
Description=In this alternative  winter shoulder is changed from 31oct to 30 Nov. (Simulation)
Path=rss/w2W-should.malt
Class=hec.model.ModelAlt
Index=208
ModifiedTime=1453848050102
ManagerProxyEnd

ManagerProxyBegin
Name=w2Precip-1
Description=This alternative tests the precipitation forcast with 1 hour time step. (Simulation)
Path=rss/w2Precip-1.malt
Class=hec.model.ModelAlt
Index=216
ModifiedTime=1453852644688
ManagerProxyEnd

ManagerProxyBegin
Name=w2Precip-6
Description=This alternative tests the precipitation forcast with 6 hour time step. (Simulation)
Path=rss/w2Precip-6.malt
Class=hec.model.ModelAlt
Index=223
ModifiedTime=1453852676151
ManagerProxyEnd

ManagerProxyBegin
Name=w2Stor-Sta
Description=Copy of Current alt with 6Hour TS with new storagesttae SV. (Simulation)
Path=rss/w2Stor-Sta.malt
Class=hec.model.ModelAlt
Index=232
ModifiedTime=1454026732657
ManagerProxyEnd

ManagerProxyBegin
Name=w2Fiil-ear
Description=In this alternative pool starts to fill on 1-feb instead of 1-March. (Simulation)
Path=rss/w2Fiil-ear.malt
Class=hec.model.ModelAlt
Index=247
ModifiedTime=1454607297570
ManagerProxyEnd

ManagerProxyBegin
Name=w2soil moi
Description=(Simulation)
Path=rss/w2soil_moi.malt
Class=hec.model.ModelAlt
Index=268
ModifiedTime=1456941123703
ManagerProxyEnd

ManagerProxyBegin
Name=w2Forcast_
Description=(Simulation)
Path=rss/w2Forcast_.malt
Class=hec.model.ModelAlt
Index=275
ModifiedTime=1456941180652
ManagerProxyEnd

ManagerProxyBegin
Name=w2SV_EXT_T
Description=(Simulation)
Path=rss/w2SV_EXT_T.malt
Class=hec.model.ModelAlt
Index=301
ModifiedTime=1459888911108
ManagerProxyEnd

ManagerProxyBegin
Name=w2S_Pool
Description=Copy of In this alternative  summer pool is decreased from 761.8 to 751.8 (Simulation)
Path=rss/w2S_Pool.malt
Class=hec.model.ModelAlt
Index=312
ModifiedTime=1460048285721
ManagerProxyEnd

ManagerProxyBegin
Name=w2W_Pool
Description=Copy of In this alternative  winter pool is increased from 737.5 to 740. (Simulation)
Path=rss/w2W_Pool.malt
Class=hec.model.ModelAlt
Index=319
ModifiedTime=1468425141816
ManagerProxyEnd

ManagerProxyBegin
Name=w2FE_SS_WS
Description=(Simulation)
Path=rss/w2FE_SS_WS.malt
Class=hec.model.ModelAlt
Index=330
ModifiedTime=1468425184824
ManagerProxyEnd

ManagerProxyBegin
Name=w2test
Description=Copy of Copy of Current alt with 6Hour TS. (Simulation)
Path=rss/w2test.malt
Class=hec.model.ModelAlt
Index=354
ModifiedTime=1466460258930
ManagerProxyEnd

ManagerProxyBegin
Name=w2Base_FRA
Description=(Simulation)
Path=rss/w2Base_FRA.malt
Class=hec.model.ModelAlt
Index=364
ModifiedTime=1469737499894
ManagerProxyEnd

ManagerProxyBegin
Name=w2Precip_F
Description=(Simulation)
Path=rss/w2Precip_F.malt
Class=hec.model.ModelAlt
Index=371
ModifiedTime=1469737553823
ManagerProxyEnd

ManagerProxyBegin
Name=w2SM_FRA
Description=(Simulation)
Path=rss/w2SM_FRA.malt
Class=hec.model.ModelAlt
Index=378
ModifiedTime=1464899425698
ManagerProxyEnd

ManagerProxyBegin
Name=w2Flow_FRA
Description=(Simulation)
Path=rss/w2Flow_FRA.malt
Class=hec.model.ModelAlt
Index=385
ModifiedTime=1464899438576
ManagerProxyEnd

ManagerProxyBegin
Name=w2ROC_6Hrs
Description=same as Cur_6Hrs With new ROC (Simulation)
Path=rss/w2ROC_6Hrs.malt
Class=hec.model.ModelAlt
Index=393
ModifiedTime=1465333551769
ManagerProxyEnd

ManagerProxyBegin
Name=w2PrecipSc
Description=This alternative is set to test the forcasted precip provided by Scott sellar. (Simulation)
Path=rss/w2PrecipSc.malt
Class=hec.model.ModelAlt
Index=402
ModifiedTime=1465592141139
ManagerProxyEnd

ManagerProxyBegin
Name=w2test
Description=Copy of Copy of Current alt with 6Hour TS. (Simulation)
Path=rss/w2test.malt
Class=hec.model.ModelAlt
Index=411
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=w2Folsom
Description=(Simulation)
Path=rss/w2Folsom.malt
Class=hec.model.ModelAlt
Index=420
ModifiedTime=1466636020517
ManagerProxyEnd

ManagerProxyBegin
Name=w2Fol_AdjG
Description=This alternative is  acopy of "Folsom" alternative with adjusted guide curve that includes the changes for early fill, summeer shoulder and winter shoulder (Simulation)
Path=rss/w2Fol_AdjG.malt
Class=hec.model.ModelAlt
Index=427
ModifiedTime=1466781946486
ManagerProxyEnd

ManagerProxyBegin
Name=w2Cur_4Hrs
Description=(Simulation)
Path=rss/w2Cur_4Hrs.malt
Class=hec.model.ModelAlt
Index=435
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=w2Cur_2Hrs
Description=(Simulation)
Path=rss/w2Cur_2Hrs.malt
Class=hec.model.ModelAlt
Index=442
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=w2Hopland
Description=(Simulation)
Path=rss/w2Hopland.malt
Class=hec.model.ModelAlt
Index=450
ModifiedTime=1469728103705
ManagerProxyEnd

ManagerProxyBegin
Name=w2SS
Description=Change the summer shoulder (Simulation)
Path=rss/w2SS.malt
Class=hec.model.ModelAlt
Index=458
ModifiedTime=1468425033727
ManagerProxyEnd

ManagerProxyBegin
Name=w2WS
Description=(Simulation)
Path=rss/w2WS.malt
Class=hec.model.ModelAlt
Index=465
ModifiedTime=1468425056627
ManagerProxyEnd

ManagerProxyBegin
Name=w2FE
Description=(Simulation)
Path=rss/w2FE.malt
Class=hec.model.ModelAlt
Index=472
ModifiedTime=1468425094019
ManagerProxyEnd

ManagerProxyBegin
Name=w2W_Pool
Description=Increase winter pool (Simulation)
Path=rss/w2W_Pool.malt
Class=hec.model.ModelAlt
Index=479
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=w2FE_SS_WS
Description=Fil early_Summer Shoulder_Winter shoulder (Simulation)
Path=rss/w2FE_SS_WS.malt
Class=hec.model.ModelAlt
Index=486
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=w2Cur_1Hr
Description=(Simulation)
Path=rss/w2Cur_1Hr.malt
Class=hec.model.ModelAlt
Index=494
ModifiedTime=1468605176602
ManagerProxyEnd

ManagerProxyBegin
Name=w2Hopland
Description=(Simulation)
Path=rss/w2Hopland.malt
Class=hec.model.ModelAlt
Index=504
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=FRA
Description=Network for Monte Carlo flood event analysis
Path=rss/FRA.rsys
Class=hec.rss.model.RssSystem
Index=511
ModifiedTime=1474674037621
ManagerProxyEnd

ManagerProxyBegin
Name=w2Base_FRA
Description=(Simulation)
Path=rss/w2Base_FRA.malt
Class=hec.model.ModelAlt
Index=514
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=w2Precip_F
Description=(Simulation)
Path=rss/w2Precip_F.malt
Class=hec.model.ModelAlt
Index=521
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=w2HoplandF
Description=(Simulation)
Path=rss/w2HoplandF.malt
Class=hec.model.ModelAlt
Index=528
ModifiedTime=1469737621290
ManagerProxyEnd

ManagerProxyBegin
Name=w2Baseline
Description=Existing conditions (Simulation)
Path=rss/w2Baseline.malt
Class=hec.model.ModelAlt
Index=535
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=w2Encroach
Description=This alternatives modifies baseline to encroach to the flood zone in teh absence of precipitation. (Simulation)
Path=rss/w2Encroach.malt
Class=hec.model.ModelAlt
Index=542
ModifiedTime=1469747798871
ManagerProxyEnd

ManagerProxyBegin
Name=w2Combined
Description=This alternative is a combination of Pre-Release rule, adjusted guide curve, and down stream forecast information at Hopland. (Simulation)
Path=rss/w2Combined.malt
Class=hec.model.ModelAlt
Index=549
ModifiedTime=1469747828261
ManagerProxyEnd

ManagerProxyBegin
Name=Baseline_F
Description=
Path=rss/Baseline_F.ralt
Class=hec.rss.model.RssAlt
Index=554
ModifiedTime=1752769615679
ManagerProxyEnd

ManagerProxyBegin
Name=w2Baseline
Description=This alternative is teh same as Baseline alternative for FRA runs which are limited to flood operation and they include Monte Carlo parameters. (Simulation)
Path=rss/w2Baseline.malt
Class=hec.model.ModelAlt
Index=556
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Baseline_F
Description=
Path=rss/Baseline_F.fits
Class=hec.model.TSDataSet
Index=557
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Baseline_FObs
Description=
Path=rss/Baseline_FObs.fits
Class=hec.model.TSDataSet
Index=558
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Baseline_F
Description=This alternative is teh same as Baseline alternative for FRA runs which are limited to flood operation and they include Monte Carlo parameters. (Simulation)
Path=rss/Baseline_F.malt
Class=hec.model.ModelAlt
Index=559
ModifiedTime=1469747767250
ManagerProxyEnd

ManagerProxyBegin
Name=Baseline_F
Description=This alternative is teh same as Baseline alternative for FRA runs which are limited to flood operation and they include Monte Carlo parameters. (Simulation Run)
Path=rss/Baseline_F.simrun
Class=hec.rss.model.RssSimRun
Index=560
ModifiedTime=1469747767266
ManagerProxyEnd

ManagerProxyBegin
Name=w2Encroach
Description=This alternative is teh same as Encroch alternative for FRA runs which are limited to flood operation and they include Monte Carlo parameters. (Simulation)
Path=rss/w2Encroach.malt
Class=hec.model.ModelAlt
Index=563
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=w2Combined
Description=This alternative is teh same as Combined alternative for FRA runs which are limited to flood operation and they include Monte Carlo parameters. (Simulation)
Path=rss/w2Combined.malt
Class=hec.model.ModelAlt
Index=570
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Baseline_F-WAT-HMS_ResSim
Description=
Path=rss/Baseline_FWAT-HMS_ResSim.fits
Class=hec.model.TSDataSet
Index=682665
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Baseline_F
Description=This alternative is teh same as Baseline alternative for FRA runs which are limited to flood operation and they include Monte Carlo parameters. (Global Variable Data Set)
Path=rss/Baseline_F.igv
Class=hec.rss.model.GVDataSet
Index=682667
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=Baseline_F-WAT-HMS_ResSim
Description=
Path=rss/Baseline_FWAT-HMS_ResSim.igv
Class=hec.rss.model.GVDataSet
Index=682666
ModifiedTime=9223372036854775807
ManagerProxyEnd
AllowStateVarsAsJavaClasses=false
AllowScriptedRulesAsJavaClasses=false
